.content_row .image_selector{
    display:none;
}
.content_row.paralax{
    position:relative;
    min-height:600px;
}
.content_row.paralax .image_selector{
    display:block;
    position: absolute;
    top:10px;
    left:30px;
    height:100px;
    width:100px;
    border:1px solid black;
}
.content_row.paralax .image_selector img{
    max-width:100%;
}
.content_row.paralax {
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 0px 0px;
    background-color:rgba(0,0,0,.3);
}

.content_row.paralax .in .inner,
.content_row.full_width.paralax .in .inner{
    max-width: var(--text_max_width);
    margin:0 auto;
    padding: var(--absatz_abstand);
    background-color: var(--secondary_3_color);
}
.content_row.paralax.no_content_bg .in .inner,
.content_row.full_width.paralax.no_content_bg .in .inner{
    background-color:unset !important;
}
.content_row.paralax .inner .content_element {
    margin-bottom: var(--absatz_abstand);
}
.content_row.paralax article.text .cta{
    color:white !important;
    width:100%;
    text-align: center;
}
@media screen and (max-width:1400px){
    .content_row.paralax .content_container.w_100 article.text{
        padding-left:0;
        padding-right:0;
    }

}